/*
Theme Name: Bono Child
Theme URI: https://wpshop.ru/themes/bono
Author: WPShop.ru
Author URI: http://wpshop.ru/
Template: bono
Version: 1.0.0

Modified by DenSmith (13.03.2024)
*/

/* Below you can add your CSS styles */
/* Ниже Вы можете добавить свои CSS стили */

.is-unavailable {
	position: relative;
}

.shop-item--type-standard .shop-item-inner {
	justify-content: flex-start!important;
}
.shop-item__image {
	height: unset;
}

.is-unavailable .shop-item__image::before {
    display: block;
    position: absolute;
    content: "Нет в наличии";
    color: black;
    background-color: white;
    z-index: 1;
    padding: 10px 20px;
    bottom: 25px;
    left: 0;
    border-radius: 0 50px 50px 0;
	transition: bottom .3s ease-out;
}

.is-unavailable:hover .shop-item__image::before {
	bottom: 75px;
}

@media (max-width: 768px) {
	html, body { max-width: 100vw; overflow-x: hidden; }
	.tsv-suggest-list {
		position: fixed !important;
		max-height: 180px !important;
		font-size: 14px !important;
	}
	#tsv_photo_before_send_field.tsv-photo-disabled label {
		opacity: 0.5;
		pointer-events: none;
	}
}